  <section>
    <h3 class="aside">Get in touch</h3>
    <p>If you liked this article, or didn't. If you see any errors, or want to say thanks.</p>
    <p>Email me : sean at tangiblebytes.co.uk</p>
    <p>Linkedin : <a href="https://www.linkedin.com/in/seanburlington/">linkedin.com/in/seanburlington</a></p>
    <p>Mastodon : <a rel="me" href="https://mastodon.me.uk/@sean">mastodon.me.uk/@sean</a></p>
 <!--
   link doesn't look right on the page
    <p><a href="{{.Site.Params.repo}}-/blob/master/content/{{.File.Path}}" >source code for this page</a></p>
  -->
  </section>

{{- /* vim: set ts=2 sw=2 et: */}}
